{
   "name":"",
   "main":"index.html",
   "js-flags":"--expose-gc",
   "window":{
      "position":"center",
      "show":true,
      "toolbar":false,
      "icon":"www/icon/icon.png",
      "width":960,
      "height":540,
      "min_width":null,
      "min_height":null,
      "max_width":1920,
      "max_height":1080,
      "title":"",
      "resizable":true,
      "fullscreen":false,
      "frame":true,
      "always-on-top":false
   }
}
